body {
    padding-top: 70px;
}

.theme-dropdown .dropdown-menu {
    position: static;
    display: block;
    margin-bottom: 20px;
}

.theme-showcase > p > .btn {
    margin: 5px 0;
}

.theme-showcase .navbar .container {
    width: auto;
}

.profile-top{
    background-color: #eee;
    padding: 10px;
    margin-bottom: 8px;
    margin-right:2px;
}


/*
 * Footer
*/

.blog-footer {
    padding: 16px 0;
    color: black;
    text-align: center;
    background-color: #dbdbdb;
    border-top: 1px solid #e5e5e5;
}
.blog-footer p:last-child {
    margin-bottom: 0;
}


.min-height{
    min-height: 450px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    height: 400px;
    margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    height: 400px;
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}

.jumbotrons{
    padding-left: 6px!important;
    padding-right: 6px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.leads{
    padding-top: 10px!important;
    margin-bottom: 10px!important;
}

.nav-color{
    background-color:#09243c;
}

.font-color{
    color:white!important;
    font-weight: bold;
}

.tables tr th{
    text-align: center;
}

.tables tr td{
    text-align: center;
}

.back{
    float: right;
    font-size: 14px !important;
    padding-top: 13px;
}

.login {
    background: white none repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
    margin-top:50px;
    padding: 20px;
}

.login::before {
    background: rgba(0, 0, 0, 0.08) none repeat scroll 0 0;
    border-radius: 4px;
    bottom: -8px;
    content: "";
    left: -8px;
    position: absolute;
    right: -8px;
    top: -8px;
    z-index: -1;
}


.login h1 {
    background: #f3f3f3 none repeat scroll 0 0;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
    box-shadow: 0 1px whitesmoke;
    color: #555;
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
    margin: -20px -20px 21px;
    text-align: center;
    text-shadow: 0 1px white;
}

.message{
    background-color: #f3f3f3;
    border-radius: 5px;
    margin-bottom: 50px;
}